version: 1.3.4
files:
  - url: CC_Box Setup 1.3.4.exe
    sha512: aZ704QnVYilo9gC06ULFcyd3GUFeP/ap5m7XrGA0gl0UhiEf7aeReLZcb9QGEA8LaMjaOrkupp3By8y7pSBp3w==
    size: 391426463
path: CC_Box Setup 1.3.4.exe
sha512: aZ704QnVYilo9gC06ULFcyd3GUFeP/ap5m7XrGA0gl0UhiEf7aeReLZcb9QGEA8LaMjaOrkupp3By8y7pSBp3w==
releaseDate: '2025-12-02T09:49:24.267Z'
